.normaltext { color: #000099; font-weight: bold; font-size: 16px; font-family: Bookman Old Style; text-decoration: none }

.hlastext { color: #000000; font-weight: bold; font-size: 12px; font-family: Bookman Old Style; text-decoration: none }

.osobtext { color: #9900CC; font-size: 12px; font-family: Bookman Old Style; text-decoration: none }

.text { color: #000000; font-weight: normal; font-size: 14px; font-family: verdana }

.smal_text { color: #511C95; font-weight: normal; font-size: 11px; font-family: "Verdana" }

.smal_text2 { color: #511C95; font-weight: bold; font-size: 9px; font-family: "Verdana" }

.smal_textss { color: #416d6a; font-weight: normal; font-size: 11px; font-family: "Verdana" }

.smal_textts { color: #382f6e; font-weight: normal; font-size: 11px; font-family: "Verdana" }

.nap_text { color: #511C95; font-weight: normal; font-size: 13px; font-family: "Verdana" }

.long_text { color: #511C95; font-weight: normal; font-size: 14px; font-family: "Verdana" }  

.long_textss { color: #416d6a; font-weight: normal; font-size: 14px; font-family: "Verdana" }  

.long_textts { color: #382f6e; font-weight: normal; font-size: 14px; font-family: "Verdana" }  

A:visited {  FONT-SIZE: 9pt; COLOR: #511C95; FONT-FAMILY: TAHOMA; TEXT-DECORATION: none}

A:link { FONT-SIZE: 9pt; COLOR: #511C95; FONT-FAMILY: TAHOMA; TEXT-DECORATION: none }

A:hover { font-weight: bold;FONT-SIZE: 9pt; COLOR: #511C95; FONT-FAMILY: TAHOMA; TEXT-DECORATION: underline}

.reagovat { font-weight: bold; FONT-SIZE: 8pt; COLOR: #511C95; FONT-FAMILY: "TAHOMA"; TEXT-DECORATION: none}

.reakce { font-weight: bold;FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: "TAHOMA"; TEXT-DECORATION: underline}

.smal_guru { color: #FF6600; font-weight: normal; font-size: 11px; font-family: verdana }

.diskuze_nadpis { color: #511C95; font-weight: normal; font-size: 16px; font-family: "Microsoft Sans Serif, Tahoma" } 
.diskuze_text { color: #511C95; font-weight: normal; font-size: 16px; _font-size: 14px; font-family: "Microsoft Sans Serif, Tahoma"; } 


.lista_menu a:hover {text-decoration:none;}
.menu {float:left; width:120px; height:29px; padding-top:2px; margin:0px 4px;
	   background-repeat:no-repeat; text-align:center;text-decoration: none;display:block;}
.menu_dva {float:left; width:158px; height:29px; padding-top:2px; margin:0px 4px;
	   background-repeat:no-repeat; text-align:center;text-decoration: none;display:block;}
.menu_andel {float:left; width:128px; height:29px; padding-top:2px; margin:0px 3px;
	   background-repeat:no-repeat; text-align:center;text-decoration: none;display:block;}

.menuText {font-size:16px; color: #ffffff; font-family: "Comic sans MS"; text-decoration:none; font-weight:normal}
.menuTextAndel {font-size:16px; color: #400B85; font-family: "Comic sans MS"; text-decoration:none; font-weight:normal}

.Desc_off {display: none}
.Desc_on  {display: on}

.popisek {background-image:url(obr/popisek.gif);background-position:center;text-align:center;height:31px;padding:7px 0 0 0;
		#padding:2px 0 0 0;margin-top:17px;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;}

.popiseksny {background-image:url(obr/popiseksny.gif);background-position:center;text-align:center;height:31px;padding:7px 0 0 0;
		#padding:2px 0 0 0;margin-top:17px;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;}

.popisekss {background-image:url(obr/popisekss.gif);background-position:center;text-align:center;height:31px;padding:7px 0 0 0;
		#padding:2px 0 0 0;margin-top:17px;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;}
.popisekts {background-image:url(obr/popisekts.gif);background-position:center;text-align:center;height:31px;padding:7px 0 0 0;
		#padding:2px 0 0 0;margin-top:17px;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;}

.popisek a, .popisek a:hover, .popisek a:visited {padding:7px 0 0 0;#padding:2px 0 0 0;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;text-decoration:none;}

.popiseksny a, .popiseksny a:hover, .popiseksny a:visited {padding:7px 0 0 0;#padding:2px 0 0 0;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;text-decoration:none;}

.popisekss a, .popisekss a:hover, .popisekss a:visited {padding:7px 0 0 0;#padding:2px 0 0 0;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;text-decoration:none;}

.popisekts a, .popisekts a:hover, .popisekts a:visited {padding:7px 0 0 0;#padding:2px 0 0 0;font-size:18px; color: #ffffff;font-family: "Comic sans MS";background-repeat:repeat-y;text-decoration:none;}




.backlink div {
    margin: 5px 5px 5px 5px;
    text-align: center;
  }

.backlink table {
  margin: 0px auto;
  text-align: center;
    }

.backlink table td {
    PADDING-TOP: 7px;
    PADDING-BOTTOM: 5px;
    BORDER-BOTTOM: #d0d5d8 1px solid; POSITION: relative;
    text-align: center;
    vertical-align: top;
    color: #9900cc;
    font-size: 11px; font-family: verdana
    
       
  }

.backlink strong {
    font-weight: bold;
    font-size: 14px;
  }


.backlink a:hover { 
     font-weight:bold; 
     text-decoration:underline;
     font-size: 14px; font-family: verdana 
}

.backlink  a {
     
     PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; 
     PADDING-BOTTOM: 5px; COLOR: #000066; PADDING-TOP: 8px;
     font-weight:bold;
     color:#511C95;	 
     font-size: 14px; font-family: verdana 
}

.backlink ul {
  text-align: center;
  margin: 0 auto 0 auto;
  padding: 0 0 0 0;
}
                      
.backlink li {
  display: inline;
  font-size: 10px;
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.backlink ul li a {
  margin:0px;padding:3px 0px
}




.backlinklong div {
    margin: 5px 5px 5px 5px;
    text-align: center;
  }

.backlinklong table {
  width: 810px;
  margin: 0px auto;
  text-align: center;
    }

.backlinklong table td {
    text-align: center;
    vertical-align: top;
    color: #9900cc;
    font-size: 11px; font-family: verdana
   
  }

.backlinklong strong {
    font-weight: bold;
    font-size: 14px;
  }


.backlinklong a:hover { 
     font-weight:bold; 
     text-decoration:underline;
     font-size: 14px; font-family: verdana 
}

.backlinklong  a {
     
     PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; 
     PADDING-BOTTOM: 5px; COLOR: #000066; PADDING-TOP: 8px; 
     font-weight:bold;
     color:#511C95;
     font-size: 14px; font-family: verdana 
}

.backlinklong ul {
  text-align: center;
  margin: 0 auto 0 auto;
  padding: 0 0 0 0;
}
                      
.backlinklong li {
  display: inline;
  font-size: 10px;
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.backlinklong ul li a {
  margin:0px;padding:3px 0px
}


.reklama {
margin: 0 auto 0 auto;
text-align: center;
font-size: 12px;
font-family: Arial, Tahoma, Sans-serif, "Trebuchet MS", Verdana;
}

.reklama div {
margin: 5px 5px 5px 5px;
text-align: left;
}

.reklama table {
margin: 0 auto 0 auto;
}

.reklama table td {
text-align: left;
vertical-align: top;
font-size: 12px;
}

.reklama strong {
font-weight: bold;
font-size: 14px;
}

.reklama a {
font-weight: bold;
}

.reklama a:hover {
text-decoration: underline;
}

.reklama ul {
text-align: center;
margin: 0 auto 0 auto;
padding: 0 0 0 0;
}

.reklama li {
display: inline;
font-size: 12px;
list-style: none;
margin: 0 0 0 0;
padding: 0 0 0 0;
}




